--
-- Database : stageproject
--
-- --------------------------------------------------
-- ---------------------------------------------------
SET AUTOCOMMIT = 0 ;
SET FOREIGN_KEY_CHECKS=0 ;
--
-- Tabel structure for table `btw`
--
DROP TABLE  IF EXISTS `btw`;
CREATE TABLE `btw` (
  `BTWID` int(11) NOT NULL AUTO_INCREMENT,
  `BTWCode` int(20) NOT NULL,
  `BTWPercentage` int(3) NOT NULL,
  `BTWOpmerk` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`BTWID`),
  UNIQUE KEY `BTWCode` (`BTWCode`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



--
-- Tabel structure for table `factuur`
--
DROP TABLE  IF EXISTS `factuur`;
CREATE TABLE `factuur` (
  `FacID` int(11) NOT NULL AUTO_INCREMENT,
  `FacNr` int(20) NOT NULL,
  `FacDT` date NOT NULL,
  `FacDTVerval` date DEFAULT NULL,
  `FacBedrag` int(20) NOT NULL,
  `FacBTWBedrag` int(20) NOT NULL,
  `FacBetTermijn` date DEFAULT NULL,
  `FacOpmerking` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`FacID`),
  UNIQUE KEY `FacNr` (`FacNr`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



--
-- Tabel structure for table `groep`
--
DROP TABLE  IF EXISTS `groep`;
CREATE TABLE `groep` (
  `GroID` int(11) NOT NULL AUTO_INCREMENT,
  `GroCode` int(20) NOT NULL,
  `GroNaam` varchar(50) NOT NULL,
  PRIMARY KEY (`GroID`),
  UNIQUE KEY `GroCode` (`GroCode`),
  UNIQUE KEY `GroNaam` (`GroNaam`),
  KEY `GroID` (`GroID`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

INSERT INTO `groep`  VALUES ( "2","10293","abosjnd");
INSERT INTO `groep`  VALUES ( "3","3","groep 3");
INSERT INTO `groep`  VALUES ( "4","4","groep 4");
INSERT INTO `groep`  VALUES ( "5","5","groep 5");
INSERT INTO `groep`  VALUES ( "10","1","groep 1");


--
-- Tabel structure for table `ib`
--
DROP TABLE  IF EXISTS `ib`;
CREATE TABLE `ib` (
  `IBID` int(11) NOT NULL AUTO_INCREMENT,
  `IBPeriode` date NOT NULL,
  `IBStatus` tinyint(1) NOT NULL,
  `IBDtAangifte` date NOT NULL,
  `IBDtIngediend` date DEFAULT NULL,
  `IBBedrag` int(20) NOT NULL,
  `IBOpmerking` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`IBID`),
  UNIQUE KEY `IBPeriode` (`IBPeriode`),
  UNIQUE KEY `IBStatus` (`IBStatus`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



--
-- Tabel structure for table `lb`
--
DROP TABLE  IF EXISTS `lb`;
CREATE TABLE `lb` (
  `LBID` int(11) NOT NULL AUTO_INCREMENT,
  `LBPeriode` date NOT NULL,
  `LBStatus` tinyint(1) NOT NULL,
  `LBDtAangifte` date NOT NULL,
  `LBDtIngediend` date DEFAULT NULL,
  `LBBedrag` int(20) NOT NULL,
  `LBOpmerking` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`LBID`),
  UNIQUE KEY `LBPeriode` (`LBPeriode`),
  UNIQUE KEY `LBStatus` (`LBStatus`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



--
-- Tabel structure for table `ob`
--
DROP TABLE  IF EXISTS `ob`;
CREATE TABLE `ob` (
  `OBID` int(11) NOT NULL AUTO_INCREMENT,
  `OBPeriode` date NOT NULL,
  `OBStatus` tinyint(1) NOT NULL,
  `OBDtAangifte` date NOT NULL,
  `OBDtIngediend` date DEFAULT NULL,
  `OBBedrag` int(20) NOT NULL,
  `OBOpmerking` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`OBID`),
  UNIQUE KEY `OBPeriode` (`OBPeriode`),
  UNIQUE KEY `OBStatus` (`OBStatus`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



--
-- Tabel structure for table `organisatie`
--
DROP TABLE  IF EXISTS `organisatie`;
CREATE TABLE `organisatie` (
  `OrgID` int(11) NOT NULL AUTO_INCREMENT,
  `OrgCode` varchar(10) NOT NULL,
  `OrgType` varchar(25) NOT NULL,
  `OrgNaam` varchar(50) NOT NULL,
  `OrgAdress` varchar(50) DEFAULT NULL,
  `OrgPc` varchar(50) DEFAULT NULL,
  `OrgPlaats` varchar(50) DEFAULT NULL,
  `OrgGebNaam` varchar(15) NOT NULL,
  `OrgWW` varchar(25) NOT NULL,
  `OrgEmail` varchar(50) NOT NULL,
  `OrgOpmerking` varchar(75) DEFAULT NULL,
  `OrgDtingang` date NOT NULL,
  `OrgDtEind` date DEFAULT NULL,
  `OrgDtCreate` datetime NOT NULL,
  `OrgDtMod` datetime NOT NULL,
  PRIMARY KEY (`OrgID`),
  UNIQUE KEY `OrgCode` (`OrgCode`),
  UNIQUE KEY `OrgEmail` (`OrgEmail`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



--
-- Tabel structure for table `product`
--
DROP TABLE  IF EXISTS `product`;
CREATE TABLE `product` (
  `ProdID` int(11) NOT NULL AUTO_INCREMENT,
  `ProdCode` int(20) NOT NULL,
  `ProdNaam` varchar(50) NOT NULL,
  PRIMARY KEY (`ProdID`),
  UNIQUE KEY `ProdCode` (`ProdCode`),
  UNIQUE KEY `ProdNaam` (`ProdNaam`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



--
-- Tabel structure for table `regel`
--
DROP TABLE  IF EXISTS `regel`;
CREATE TABLE `regel` (
  `RegID` int(11) NOT NULL AUTO_INCREMENT,
  `RegNr` int(20) NOT NULL,
  `RegAantal` int(50) NOT NULL,
  PRIMARY KEY (`RegID`),
  UNIQUE KEY `RegNr` (`RegNr`),
  UNIQUE KEY `RegAantal` (`RegAantal`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



SET FOREIGN_KEY_CHECKS = 1 ; 
COMMIT ; 
SET AUTOCOMMIT = 1 ; 
